<html>
    <head>
        <title class="titulo">Tag - Form</title>
         <link href="meucss.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        
        <h1 class="titulo">Form</h1>
        <p>
           O elemento form HTML Tag é usado para criar uma espécie de conteiners para armazenar campos de um formulário, como imput e textarea . Vale salientar que dentre os elementos do formulário web o mais usado e o mais presente talvez seja o elemento form.Isso porque quando vc envia um formulário todos os nomes e valores de todos os campos estão dentro do elemento form.
        </p>
        <div class="codigo">
        <h3 class="exemplo exemplo_titulo">Exemplo:</h3>
        <!-- colocar tag visual mesmo -->  
        <span class="tag" >&lt;form&gt; </span>  
        </div>   
     
        
        
        
        
    </body>
</html>